/* No comment provided by engineer. */
"2-pass encoding" = "Encodage double-passe";

/* No comment provided by engineer. */
"Audio" = "Audio";

/* No comment provided by engineer. */
"Autocrop" = "Autocrop";

/* No comment provided by engineer. */
"AVI file / H264 video / MP3 audio" = "Fichier AVI / vidéo H264 / audio MP3";

/* No comment provided by engineer. */
"AVI file / MPEG-4 video / MP3 audio" = "Fichier AVI / vidéo MPEG-4/ audio MP3";

/* No comment provided by engineer. */
"Bitrate" = "Bitrate";

/* No comment provided by engineer. */
"Bitrate (kbps)" = "Bitrate (kbps)";

/* No comment provided by engineer. */
"Bottom cropping" = "Crop : bas";

/* No comment provided by engineer. */
"Browse" = "Parcourir";

/* No comment provided by engineer. */
"Cancel" = "Annuler";

/* No comment provided by engineer. */
"Cancel - Are you sure?" = "Annuler - Etes vous sûr ?";

/* No comment provided by engineer. */
"Canceled." = "Annulé.";

/* No comment provided by engineer. */
"Close" = "Fermer";

/* No comment provided by engineer. */
"Crop & Scale..." = "Couper & Redimensionner...";

/* No comment provided by engineer. */
"Custom (kbps)" = "Manuel (kbps)";

/* No comment provided by engineer. */
"Deinterlace picture" = "Désentrelacer l'image";

/* No comment provided by engineer. */
"Detected volume" = "Disque détecté";

/* No comment provided by engineer. */
"Do you want to overwrite %@?" = "Voulez vous écraser %@ ?";

/* No comment provided by engineer. */
"DVD Folder" = "Dossier DVD";

/* No comment provided by engineer. */
"DVD title" = "Titre DVD";

/* No comment provided by engineer. */
"Encoding won't be recoverable." = "L'encodage ne sera pas récupérable.";

/* No comment provided by engineer. */
"Encoding: %.2f %% (pass %d of %d)" = "Encodage: %.2f %% (passe %d / %d)";

/* No comment provided by engineer. */
"File" = "Fichier";

/* No comment provided by engineer. */
"File already exists" = "Le fichier existe déjà";

/* No comment provided by engineer. */
"Final size: %dx%d" = "Taille finale : %dx%d";

/* No comment provided by engineer. */
"General" = "Général";

/* No comment provided by engineer. */
"Invalid secondary language" = "Seconde langue invalide";

/* No comment provided by engineer. */
"Invalid video bitrate" = "Bitrate vidéo invalide";

/* No comment provided by engineer. */
"Invalid volume, try again" = "Volume invalide";

/* No comment provided by engineer. */
"Language 1" = "Langue 1";

/* No comment provided by engineer. */
"Language 2 (optional)" = "Langue 2 (optionnelle)";

/* No comment provided by engineer. */
"Left cropping" = "Crop : gauche";

/* No comment provided by engineer. */
"MP4 file / MPEG-4 video / AAC audio" = "Fichier MP4 / vidéo MPEG-4 / audio AAC";

/* No comment provided by engineer. */
"MPEG-4 encoder" = "Encodeur MPEG-4";

/* No comment provided by engineer. */
"Next" = "Suivant";

/* No comment provided by engineer. */
"No" = "Non";

/* No comment provided by engineer. */
"None" = "Aucune";

/* No comment provided by engineer. */
"OGM file / MPEG-4 video / Vorbis audio" = "Fichier OGM / vidéo MPEG-4/ audio Vorbis";

/* No comment provided by engineer. */
"Ooops" = "Oooups";

/* No comment provided by engineer. */
"Open" = "Ouvrir";

/* No comment provided by engineer. */
"Opening device..." = "Ouverture du DVD en cours...";

/* No comment provided by engineer. */
"Output format" = "Format de sortie";

/* No comment provided by engineer. */
"Pause" = "Pause";

/* No comment provided by engineer. */
"Picture width" = "Largeur";

/* No comment provided by engineer. */
"Previous" = "Précédent";

/* No comment provided by engineer. */
"Resume" = "Reprendre";

/* No comment provided by engineer. */
"Right cropping" = "Crop : droite";

/* No comment provided by engineer. */
"Rip" = "Ripper";

/* No comment provided by engineer. */
"Rip completed." = "Rip terminé.";

/* No comment provided by engineer. */
"Scanning title %d of %d..." = "Scan du titre %d / %d en cours...";

/* No comment provided by engineer. */
"Select a DVD:" = "Choisissez un DVD :";

/* No comment provided by engineer. */
"Speed: %.2f fps (avg %.2f fps), %02dh%02dm%02ds remaining" = "Vitesse: %.2f fps (moy %.2f fps), %02dh%02dm%02ds restants";

/* No comment provided by engineer. */
"Target size (MB)" = "Taille cible (MO)";

/* No comment provided by engineer. */
"Top cropping" = "Crop : haut";

/* No comment provided by engineer. */
"Useless OpenGL effects" = "Effets OpenGL inutiles";

/* No comment provided by engineer. */
"Video" = "Vidéo";

/* No comment provided by engineer. */
"Video bitrate is too high." = "Le bitrate vidéo est trop élevé.";

/* No comment provided by engineer. */
"Video bitrate is too low." = "Le bitrate vidéo est trop faible.";

/* No comment provided by engineer. */
"Welcome to HandBrake" = "Bienvenue dans HandBrake";

/* No comment provided by engineer. */
"Yes" = "Oui";

/* No comment provided by engineer. */
"You can't encode the same audio track twice." = "Vous ne pouvez pas choisir deux fois la même piste audio.";
